WordPress Plugin: wp-stop-referrer-spam

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.